public class SAXBook
{
    private String tytuł;
    private String autor;
    private String kategoria;
    private float cena;

    public SAXBook()
    {
    }

    public SAXBook( String tytuł,
                    String autor,
                    String kategoria,
                    float cena )
    {
        this.tytuł = tytuł;
        this.autor = autor;
        this.kategoria = kategoria;
        this.cena = cena;
    }

    public String getTytuł()
    {
        return this.tytuł;
    }

    public void setTytuł( String tytuł )
    {
        this.tytuł = tytuł;
    }

    public String getAutor()
    {
        return this.autor;
    }

    public void setAutor( String autor )
    {
        this.autor = autor;
    }

    public String getKategoria()
    {
        return this.kategoria;
    }

    public void setKategoria( String kategoria )
    {
        this.kategoria = kategoria;
    }

    public float getCena()
    {
        return this.cena;
    }

    public void setCena( float cena )
    {
        this.cena = cena;
    }

    public String toString()
    {
        return "Książka: " + tytuł + ", " + kategoria + ", " + autor + ", " + cena;
    }
}
